/* sub_top */
.sub_visual { position: relative; height: 475px; overflow: hidden; }
.sub_visual .bg { z-index: 1; position: absolute; top: 0; left: 0; width: 100%; height: 100%; transform-origin: center; }
.sub_visual .bg { animation: suv_bg forwards linear 5s; }
@keyframes suv_bg {
    0% { transform: scale(1.1); }
    100% { transform: scale(1); }
}
.sub_visual.sub1 .bg { background: url(/image/sub/subcommon/subtop_bg1.jpg) no-repeat center/cover; }
.sub_visual.sub2 .bg { background: url(/image/sub/subcommon/subtop_bg2.jpg) no-repeat center/cover; }
.sub_visual.sub3 .bg { background: url(/image/sub/subcommon/subtop_bg3.jpg) no-repeat center/cover; }
.sub_visual.sub4 .bg { background: url(/image/sub/subcommon/subtop_bg4.jpg) no-repeat center/cover; }

.sub_visual .frame { z-index: 2; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.2); }
.sub_visual .txtbox { z-index: 3; position: relative; top: 100px; height: calc(100% - 100px); padding: 0 20px; }
.sub_visual .txtbox .texts { position: relative; top: 50%; transform: translateY(-50%); text-align: center; }
.sub_visual .txtbox .text1 { padding-bottom: 13px; font-weight: 700; font-size: 60px; color: #fff; text-shadow: 2px 0 2px rgba(0, 0, 0, 0.75); }
.sub_visual .txtbox .bar { display: inline-block; width: 35px; height: 3px; background-color: #fff; box-shadow: 2px 0 2px rgba(0, 0, 0, 0.75); }
@media (max-width: 1535px) {
    .sub_visual { height: 360px; }
    .sub_visual .txtbox { top: 90px; height: calc(100% - 90px); }
    .sub_visual .txtbox .text1 { padding-bottom: 10px; }
    .sub_visual .txtbox .bar { width: 32px; height: 2px; }
}
@media (max-width: 1279px) {
    .sub_visual { height: 320px; }
    .sub_visual .txtbox { top: 80px; height: calc(100% - 80px); }
    .sub_visual .txtbox .text1 { padding-bottom: 5px; }
    .sub_visual .txtbox .bar { width: 27px; }
}
@media (max-width: 1023px) {
    .sub_visual { height: 280px; }
}
@media (max-width: 767px) {
    .sub_visual { height: 230px; }
    .sub_visual .txtbox { top: 70px; height: calc(100% - 70px); }
    .sub_visual.sub1 .bg { background-position-x: 80%; }
    .sub_visual.sub5 .bg { background-position-x: 80%; }
    /* .sub_visual.sub2 .bg { background-position-x: 80%; }
    .sub_visual.sub3 .bg { background-position-x: 20%; } */
}

.subtop { position: relative; z-index: 10; height: 45px; background-color: #fff; border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; }
.subtop .contwrap { height: 100%; }
.subtop .subtop_flex { display: flex; flex-wrap: nowrap; height: 100%; }
.subtop .subtop_flex .top_cont { position: relative; }
.subtop .subtop_flex .top_cont1 { position: relative; display: block; width: 45px; height: 100%; border-right: 1px solid #e5e5e5; border-left: 1px solid #e5e5e5; transition: background-color 0.3s; }
.subtop .subtop_flex .top_cont1:hover { background-color: #eee; }
.subtop .subtop_flex .top_cont1 a { position: relative; display: block; height: 100%; color: #656565; }
.subtop .subtop_flex .top_cont1 img { display: inline-block; position: relative; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 18px; }
.subtop .subtop_flex .top_cont2 { width: 300px; height: 100%; border-right: 1px solid #e5e5e5; }
.subtop .subtop_flex .top_cont3 { width: 400px; height: 100%; border-right: 1px solid #e5e5e5; }
.subtop.noSub .subtop_flex .top_cont3 { display: none !important; }

.subtop .subtop_flex .top_cont .top_contin { display: flex; flex-wrap: nowrap; align-items: center; justify-content: space-between; padding: 14px; height: 100%; font-size: 15px; color: #000; transition: background-color 0.3s; }
.subtop .subtop_flex .top_cont .top_contin:hover { background-color: #eee; }

.subtop .subtop_flex .donw_arrow { transform-origin: center; width: 12px; }
.subtop .subtop_flex .active .donw_arrow { transform: rotateZ(180deg); }

.subtop .subtop_flex .top_cont .top_subs { z-index: 10; display: none; position: absolute; left: -1px; width: calc(100% + 2px); background-color: #fff; border: 1px solid #e5e5e5;  }
.subtop .subtop_flex .top_cont .top_subs a { display: block; padding: 10px 14px; text-align: left; font-size: 14px; color: #656565; }
.subtop .subtop_flex .top_cont .top_subs a:hover { background-color: #eee; }

@media (max-width: 1023px) {
    .subtop { height: 70px; }
    .subtop .subtop_flex { flex-wrap: wrap; }
    .subtop .subtop_flex .top_cont1 { width: 35px; height: 35px; }
    .subtop .subtop_flex .top_cont2 { width: calc(100% - 35px); height: 35px; }
    .subtop .subtop_flex .top_cont3 { width: 100%; height: 35px; border-left: 1px solid #e5e5e5; border-top: 1px solid #e5e5e5; }

    .subtop .subtop_flex .top_cont .top_contin { font-size: 13px; }

    .subtop.noSub { height: 35px; }
}

/* sub_common */
.sub_sect { position: relative; padding: 80px 0; overflow: hidden; }
.sub_sect .sub_tit { padding-bottom: 40px; text-align: center; font-weight: 600; font-size: 40px; color: #000; line-height: 1.4; }

/* sub1 */
.sub1 .top { position: relative; padding-top: 90px; }
.sub1 .top .topflex { display: flex; flex-wrap: nowrap; }
.sub1 .top .imgbox { min-width: max-content; margin-right: 55px; }
.sub1 .top .imgbox .img1 { display: inline-block; width: 440px; }
.sub1 .top .txtbox .txt1 { position: relative; display: inline-block; font-family: 'Nanum Myeongjo', serif; font-weight: 800; font-size: 32px; color: #243649; letter-spacing: -0.05em; line-height: 1.35;  }
.sub1 .top .txtbox .txt1 span { z-index: 2; position: relative; display: inline-block; }
.sub1 .top .txtbox .txt1 span b { font-size: 44px; }
.sub1 .top .txtbox .txt1 .talk { z-index: 1; position: absolute; width: 74px; }
.sub1 .top .txtbox .txt1 .talk1 { left: -80px; top: -10px; } 
.sub1 .top .txtbox .txt1 .talk2 { right: -75px; top: -10px; } 
.sub1 .top .txtbox .txt2 { margin-top: 5px; font-family: 'Nanum Myeongjo', serif; font-weight: 800; font-size: 22px; color: #243649; letter-spacing: -0.05em; line-height: 1.375; }
.sub1 .top .txtbox .txt3 { margin-top: 20px; font-size: 18px; color: #3a3a3a; line-height: 1.65; }
.sub1 .top .txtbox .txt3 b { font-weight: 600; color: #010101; }
.sub1 .top .txtbox .txt4 { text-align: right; margin-top: 20px; font-size: 18px; color: #333; line-height: 1.65; }
.sub1 .top .txtbox .txt4 span { font-size: 40px; color: #000; }

/* sub1 sub1_2 */
.sub1.sub1_2 .top .topflex { flex-direction: row-reverse; }
.sub1.sub1_2 .top .imgbox { margin-right: 0; margin-left: 70px; }
.sub1.sub1_2 .top .imgbox .img2 { width: 424px; }

@media (max-width: 1535px) {
    .sub1 .top { padding-top: 70px; }
    .sub1 .top .imgbox { margin-right: calc(30px + 1.6vw); }
    .sub1 .top .imgbox .img1 { width: calc(200px + 12vw); }
    .sub1 .top .txtbox .txt1 .talk { width: 60px; }
    .sub1 .top .txtbox .txt1 .talk1 { left: -65px; top: -10px; }
    .sub1 .top .txtbox .txt1 .talk2 { right: -60px; top: -5px; } 

    /* sub1 sub1_2 */
    .sub1.sub1_2 .top .imgbox { margin-right: 0; margin-left: calc(30px + 1.6vw); }
    .sub1.sub1_2 .top .imgbox .img2 { width: calc(250px + 11vw); }
}
@media (max-width: 1279px) {
    .sub1 .top { padding-top: 50px; }
    .sub1 .top .txtbox .txt1 .talk { width: 40px; }
    .sub1 .top .txtbox .txt1 .talk1 { left: -45px; top: 0; }
    .sub1 .top .txtbox .txt1 .talk2 { right: -45px; top: 5px; } 
}
@media (max-width: 1023px) {
    .sub1 .top { padding-top: 40px; }
    .sub1 .top .topflex { display: block; text-align: center; }
    .sub1 .top .imgbox { min-width: initial; margin-right: initial; }
    .sub1 .top .imgbox .img1 { width: 100%; max-width: 250px; }
    .sub1 .top .txtbox { margin-top: 20px; }
    .sub1 .top .txtbox .txt1 .talk { width: 30px; }
    .sub1 .top .txtbox .txt1 .talk1 { left: -35px; top: 5px; }
    .sub1 .top .txtbox .txt1 .talk2 { right: -35px; top: 5px; } 

    /* sub1 sub1_2 */
    .sub1.sub1_2 .top .topflex { display: flex; flex-wrap: wrap; flex-direction: column-reverse; }
    .sub1.sub1_2 .top .imgbox { margin-right: 0; margin-left: 0; }
    .sub1.sub1_2 .top .imgbox .img2 { width: 100%; max-width: 200px; }
    .sub1.sub1_2 .top .txtbox { margin-top: 0; margin-bottom: 20px; }
}
@media (max-width: 380px) {
    .sub1 .top .txtbox .txt1 .talk { display: none; }
}

/* sub1 */
.sub1 .bottom { padding: 50px 60px; background: url(/image/sub/sub1/sub1_bottom.jpg) no-repeat center/cover; }
.sub1 .bottom dl { display: flex; flex-wrap: nowrap; }
.sub1 .bottom dl dt { min-width: max-content; margin-right: 45px; text-align: right; font-family: 'Nanum Myeongjo', serif; font-weight: 800; font-size: 30px; color: #2a2a2a; letter-spacing: -0.05em; line-height: 1.3; }
.sub1 .bottom dl dd { font-size: 18px; color: #161616; line-height: 1.65; }
@media (max-width: 1535px) {
    .sub1 .bottom dl dt { margin-right: calc(25px + 1vw); }
}
@media (max-width: 1023px) {
    .sub1 .bottom { background-position-x: 90%; }
}
@media (max-width: 767px) {
    .sub1 .bottom dl { display: block; }
    .sub1 .bottom dl dt { min-width: initial; margin-right: initial; text-align: left; }
    .sub1 .bottom dl dt br { display: none; }
    .sub1 .bottom dl dd { width: 100%; margin-top: 15px; }
}

/* sub1_1 */
.sub1_1 { position: relative; overflow: hidden; padding-top: 0 !important; }
.sub1_1 .bg { z-index: 1; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(/image/sub/sub1/sub1_1_bg.jpg) no-repeat center/contain; background-position: top left; }
.sub1_1 .contwrap { z-index: 2; }

/* sub1_2 */
.sub1_2 { position: relative; overflow: hidden; padding-top: 0 !important; }
.sub1_2 .bg { z-index: 1; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(/image/sub/sub1/sub1_2_bg.jpg) no-repeat center/contain; background-position: top right; }
.sub1_2 .contwrap { z-index: 2; }

/* 서브2 */
.sub2 .sub2_nav { position: relative; display: flex; flex-wrap: nowrap; }
.sub2 .sub2_nav::after { display: block; content: ''; clear: both; visibility: hidden; }
.sub2 .sub2_nav a { position: relative;/*  float: left; */ display: block;text-align: center; font-weight: 600; font-size: 18px; color: #606060; white-space: nowrap; border: 1px solid #606060; border-radius: 0; transition: background-color 0.3s, color 0.3s; }
.sub2 .sub2_nav a.active { background-color: #f26722; color: #fff; border: 1px solid #f26722; }

.sub2_1 .sub2_nav { justify-content: center; }
.sub2_1 .sub2_nav a { padding: 10px 30px; margin: 0 6px; }

.sub2_2 .sub2_nav { justify-content: space-between; }
.sub2_2 .sub2_nav a { padding: 10px 15px; margin: 0; }

.sub2_3 .sub2_nav { justify-content: center; }
.sub2_3 .sub2_nav a { padding: 10px 30px; margin: 0 6px; width: 14%; }

.sub2_4 .sub2_nav { justify-content: center; }
.sub2_4 .sub2_nav a { padding: 10px 30px; margin: 0 6px; }

.sub2 .cotent { position: relative; display: none; } 
.sub2 .cotent.active { display: block; } 
.sub2 .cotent article { position: relative; margin-top: 50px; font-weight: 500; font-size: 18px; color: #6f6f6f; line-height: 1.44; }
.sub2 .cotent article strong { display: block; margin-bottom: 20px; font-weight: 700; font-size: 25px; color: #000; }
.sub2 .cotent article strong.ver2 { margin-top: 60px; }

.sub2 .cotent article .gold_box { padding: 30px; border: 3px solid #f26722; background-color: #fcfaf5; }
.sub2 .cotent article .gold_box p { text-align: center; font-weight: 500; font-size: 18px; color: #6f6f6f; line-height: 1.38; }
.sub2 .cotent article .gold_box p.txt2 { text-align: left; }
.sub2 .cotent article .gold_box.ver2 { margin-top: 20px; }
.sub2 .cotent article .gold_box.ver2 .gold_dl { justify-content: center; }

.sub2 .cotent article .gray_box { margin: 20px 0; padding: 30px; background-color: #f8f8f8; }

.sub2 .cotent article .gold_dl { margin-top: 50px; display: flex; flex-wrap: nowrap; }
.sub2 .cotent article .gold_dl.ver2 { margin-top: 30px; padding-top: 30px; border-top: 1px solid #e5e5e5; }
.sub2 .cotent article .gold_dl.ver3 { margin-top: 0; padding-top: 0; }
.sub2 .cotent article .gold_dl.ver4 { margin-top: 40px; }
.sub2 .cotent article .gold_dl dt, .sub2 .cotent article .gold_dl dd { font-weight: 600; font-size: 18px; color: #f26722; line-height: 1.44; }
.sub2 .cotent article .gold_dl dt { position: relative; min-width: max-content; }

.sub2 .cotent article .txt1 { display: flex; flex-wrap: nowrap; }
.sub2 .cotent article .txt1 p { font-weight: 500; font-size: 18px; color: #6f6f6f; line-height: 1.44; }
.sub2 .cotent article .txt1 p b { font-weight: 700; color: #000; }
.sub2 .cotent article .txt1 p:first-of-type { min-width: max-content; }

.sub2_4 .cotent4 article .txt1 p { line-height: 1.65; }

.sub2 .cotent article .txt2 { font-weight: 500; font-size: 18px; color: #6f6f6f; line-height: 1.55; }
.sub2 .cotent article .txt2 b { font-weight: 700; color: #000; }
.sub2 .cotent article .txt2 .gold_span { display: block; font-weight: 600; font-size: 18px; color: #f26722; }
.sub2 .cotent article .txt2.ver2 { margin-top: 30px; }
.sub2 .cotent article .txt2.ver3 { text-align: center; color: #f26722; font-weight: 500; }

.sub2 .cotent article .txt3 { margin-top: 50px; font-weight: 600; font-size: 20px; color: #000; line-height: 1.55; }

.sub2 .cotent article .imgwrap { text-align: center; }
.sub2 .cotent article .imgwrap img { max-width: 100%; }
.sub2 .cotent article .imgwrap.ver2 { padding: 5px 0; }
.sub2 .cotent article .imgwrap.ver3 { margin-top: 40px; }

.sub2 .cotent article .table_wrap { position: relative; }
.sub2 .cotent article .table_wrap table { position: relative; width: 100%; border-collapse: collapse; border-spacing: 0; border-top: 1px solid #cacaca; border-left: 1px solid #cacaca; }
.sub2 .cotent article .table_wrap table th { padding: 13px; text-align: center; font-size: 18px; color: #464646; line-height: 1.33; background-color: #f5f5f5; border-right: 1px solid #cacaca; border-bottom: 1px solid #cacaca; }
.sub2 .cotent article .table_wrap table td { padding: 13px; text-align: left; font-size: 18px; color: #5c5c5c; line-height: 1.33; border-right: 1px solid #cacaca; border-bottom: 1px solid #cacaca; }
.sub2 .cotent article .table_wrap table th.gold_ver { font-weight: 500; color: #fff; background-color: #f26722; }

@media (max-width: 1680px) {
    .sub2_1 .sub2_nav a { padding: 9px 28px; }

    .sub2_2 .sub2_nav a { padding: 9px 13px; }

    .sub2_3 .sub2_nav a { padding: 9px 28px; }

    .sub2_4 .sub2_nav a { padding: 9px 28px; }

}
@media (max-width: 1400px) {
    .sub2 .sub2_nav { flex-wrap: wrap; }
    .sub2 .sub2_nav a { margin: 0 !important; margin-bottom: 6px !important; margin-right: 6px !important; }
    
    .sub2_1 .sub2_nav { justify-content: center; }

    .sub2_2 .sub2_nav { justify-content: center; }
    
    .sub2_3 .sub2_nav { justify-content: center; }
    .sub2_3 .sub2_nav a { width: initial; }

    .sub2_4 .sub2_nav { justify-content: center; }
    .sub2_4 .sub2_nav a { width: initial; }
}
@media (max-width: 1280px) {
    .sub2 .cotent article .table_wrap table th, .sub2 .cotent article .table_wrap table td { padding: 12px; }
}
@media (max-width: 1024px) {
    .sub2 .cotent article .table_wrap { overflow-x: scroll; }
    .sub2 .cotent article .table_wrap table { width: 1050px; }
    .sub2 .cotent article .table_wrap table th, .sub2 .cotent article .table_wrap table td { padding: 10px; }
}
@media (max-width: 767px) {
    .sub2 .cotent article .table_wrap table { width: 780px; }
}

/* 서브4_1 */
.sub4_1 .map_wrap { position: relative; height: 630px; /* border: 1px solid #d0d0d0; */ }
.sub4_1 .map_wrap .root_daum_roughmap { width: 100%; height: 100%; }
.sub4_1 .map_wrap .root_daum_roughmap .wrap_map { height: calc(100% - 32px); }
.sub4_1 .map_txt { position: relative; padding: 20px 30px; background-color: transparent; border: 1px solid rgba(0,0,0,.1); border-top: none; }
.sub4_1 .map_txt ul { position: relative; display: flex; flex-wrap: nowrap; }
.sub4_1 .map_txt ul > li { position: relative; width: 50%; }
.sub4_1 .map_txt dl { position: relative; display: flex; flex-wrap: nowrap; align-items: center; }
.sub4_1 .map_txt dl dt { min-width: max-content; margin-right: 12px; }
.sub4_1 .map_txt dl dt img { width: 45px; }
.sub4_1 .map_txt dl dd { font-weight: 600; font-size: 16px; color: #444; line-height: 1.56; }
.sub4_1 .map_txt dl dd i { font-style: normal; }
.sub4_1 .map_txt dl dd br { display: none; }
@media (max-width: 1680px) {
    .sub4_1 .map_txt dl dt img { width: calc(19px + 1.6vw); }
}
@media (max-width: 1024px) {
    .sub4_1 .map_txt ul { display: block; }
    .sub4_1 .map_txt ul > li { width: 100%; }
    .sub4_1 .map_txt ul > li:nth-of-type(n + 2) { margin-top: 15px; }
    .sub4_1 .map_txt dl dt img { width: 33px; }
}
@media (max-width: 480px) {
    .sub4_1 .map_txt ul > li:nth-of-type(n + 2) { margin-top: 25px; }
    .sub4_1 .map_txt dl { display: block; text-align: center; }
    .sub4_1 .map_txt dl dt { margin-right: 0; }
    .sub4_1 .map_txt dl dt img { width: 30px; }
    .sub4_1 .map_txt dl dd { margin-top: 10px; font-weight: 500; }
    .sub4_1 .map_txt dl dd i { display: none; }
    .sub4_1 .map_txt dl dd br { display: inline-block; }
}